@charset "utf-8";
/* CSS Document */

/*1080px以下
---------------------------------------------*/
@media (max-width: 1060px) {

/*common-------------*/
.header_wrapper,
.section_inner {
	width:96%;
	padding:0 2%;
}
#global_navi {
	width:100%;
	padding:0;
}
.wide_news .wide_inner {
	width:98%;
	padding:3px 0;
}
/*header
------------------*/
.header_wrapper #header {
	margin:0 !important;
}

/*news
------------------*/
.wide_news .wide_inner .news {
    width: 70%;
}
.wide_news .wide_inner .search {
    width: 30%;
}

/*navi
------------------*/
#global_navi div {
	width:14%;
}
/*#global_navi div:nth-child(4) {
    border-right: 1px dotted #65a8d4;
}
#global_navi div:nth-child(1),
#global_navi div:nth-child(2),
#global_navi div:nth-child(3),
#global_navi div:nth-child(4) {
    border-bottom: 1px dotted #65a8d4;
}*/

/*common
-------------------------------*/
.col02_left,
.col02_left_780 {
	width:70%;
}
.col02_right,
.col02_right_250 {
	width:28%;
}




/*event
-------------------------------*/
/*3カ月カレンダー*/
.ev_mev {
	display:none;
}




/*anno
-------------------------------*/
.anno_list_box .anno_list_item:nth-child(4n) {
	margin:0 2% 2% 0 ;
}
.anno_list_box .anno_list_item {
	width:32%;
	margin:0 2% 2% 0 ;
}
.anno_list_box .anno_list_item:nth-child(3n) {
	margin:0 0 2% 0;
}


/*video
-------------------------------*/
/*vwatch*/
.vwatch_box dl {
	float:left;
}
.vwatch_item01 {
	margin:0;
	width:50%;
}
.vwatch_item02 {
	margin:0;
	width:50%;
}
.vwatch_item03 {
	clear:both;
	margin:30px 0 0 0;
	width:100%;
}



/*radio
-------------------------------*/
/*slide*/
#bradio #main_slide .slick-prev,
#bradio #main_slide .slick-next {
	height: auto;
}
/*now onair*/
.radio_tit_rnew {
	float:none;
}

.nowonair_box .col02_left_780 dt {
    padding:0 0 0 7px;
    width:120px;
	text-indent:0;
}
.rosusume_box .osusume_slide {
	margin:0 50px;
}
.rprog_box li {
    float: left;
    list-style: outside none none;
    margin: 0 1% 15px;
    width: 18%;
}
.rprog_box li:nth-child(7n+1) {
	clear:none;
}
.rprog_box li:nth-child(5n+1) {
	clear:both;
}


/*tv
-------------------------------*/
/*slide*/
#btv #main_slide .slick-prev,
#btv #main_slide .slick-next {
	height: auto;
}
/*now onair*/
.tv_tit_rnew {
	float:none;
}
.tv_nowonair_box .col02_left_780 dt {
	padding:0 0 0 7px;
	width:120px;
text-indent:0;
}
.tv_osusume_box .tv_osusume_slide {
	margin:0 50px;
}
.tv_prog_box li {
    float: left;
    list-style: outside none none;
    margin: 0 1% 15px;
    width: 18%;
}
.tv_prog_box li:nth-child(7n+1) {
	clear:none;
}
.tv_prog_box li:nth-child(5n+1) {
	clear:both;
}

/*tv radio 番組一覧
-------------------------------*/

#filter_list .filter{
	margin: 0 0.5% 15px 0.5%;
}
#mixitup div.radiomix {
	    margin: 0.1%;
}
#mixitup div.tvmix {
	margin: 0.2%;
width: 12.7%;
}

}


/*900px以下
---------------------------------------------*/
@media (max-width: 900px) {
	#global_navi div {
	    font-size: 12px;
	}
	.radio_prog .radio_prog_inner .left_block {
    float: none;
    max-width: 455px;
    margin: 0 auto;
}
.radio_prog .radio_prog_inner .right_block {
    float: none;
    max-width: 100%;
    margin: 0 auto;
    padding: 2%;
    text-align: center;
}
}




/*800px以下
---------------------------------------------*/
@media (max-width: 800px) {

#mixitup div.tvmix {
	margin: 0.2%;
    width: 15.4%;
}


/*navi
------------------*/
#global_navi div {
	width:24%;
}

/*ライブカメラ
------------------*/
.header_wrapper #header #today .live_camera {
    width:auto;
}
.header_wrapper #header #today .live_camera a {
    padding: 4px 8px;
}
.header_wrapper #header #today .live_camera_text {
	display:none;
}



}




/*768px以下
---------------------------------------------*/
@media (max-width: 768px) {

h3 img {width: 	100%;}
.radio_tit_rnew img {width: 100%;}
#bevent h2 img {
    width: 80%;
    padding-left: 13%;
}
.radio_tit_rnew {width: 100%;}

.tit_bdrbg img {width: 72%;}
.pc_disp { display:none ; }
.sp_disp {	display:block ; }

/*header
------------------*/
.header_wrapper #header #today .live_camera,
/* .header_wrapper #header #today .weather_area .area, */
.header_wrapper #header #today .day_area {
	display:none;
}

.header_wrapper #header {
    height: auto;
	margin:0 !important;
	overflow:hidden;
}
.header_wrapper #header h1 img {
	/*width:134px;
	margin:3px 0 0 0;*/
	width:160px;
	margin:11px 0 0 0;
}

.header_wrapper #header #today .weather_area {
    border-left:none;
    padding: 0 ;
    margin-top: 1px;
}

.header_wrapper #header #today .weather_area .icon_weather {
	width:70px;
}

.wide_news {
    border-top:#004aa9 solid 2px;
}
.header_wrapper #header #today {
	height: 46px;
}
.header_wrapper #header #weather_city {
	background-color: #FFF !important;
	font-size: 76% !important;
	color: #858585 !important;
	font-weight: bold !important;
	-webkit-appearance: none;
 	-moz-appearance: none;
 	appearance: none;
}
.header_wrapper #header #today .weather_area .temp {
	font-size: 85% !important;
	padding: 0 !important;
}
.header_wrapper #header #today .weather_area .temp i {
	font-size: 94% !important;
	vertical-align: middle !important;
}
/*navi
------------------*/
#rnb_header_navi_sp {
    background-color: #fff;
    border-bottom: 3px solid #004aa9;
}
#rnb_header_navi_sp table {
    border-spacing: 0;
    table-layout: fixed;
    text-align: center;
    width: 100%;
	font-size:85%;
}
#rnb_header_navi_sp td {
    border: 1px solid #004aa9;
    color: #004aa9;
    font-weight: bold;
		    letter-spacing: 0px;
    position: relative;
	vertical-align: middle;
	    line-height: 1em;
	padding:18px 0 12px 0;
}
#rnb_header_navi_sp td .eiji {
	font-size:80%;
	font-weight:normal;
}
#rnb_header_navi_sp .triangle {
    /*border: 8px solid transparent;*/
    height: 0;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 0;
}
#rnb_header_navi_sp .tv .triangle {
    border-right: 8px solid #f0384e;
    border-top: 8px solid #f0384e;
}
#rnb_header_navi_sp .radio .triangle {
    border-right: 8px solid #00aae2;
    border-top: 8px solid #00aae2;
}
#rnb_header_navi_sp .event .triangle {
    border-right: 8px solid #60c31b;
    border-top: 8px solid #60c31b;
}
#rnb_header_navi_sp .video .triangle {
    border-right: 8px solid #ffb00d;
    border-top: 8px solid #ffb00d;
}
#rnb_header_navi_sp .anno .triangle {
    border-right: 8px solid #cb4bbf;
    border-top: 8px solid #cb4bbf;
}
#rnb_header_navi_sp .news .triangle {
    border-right: 8px solid #003cff;
    border-top: 8px solid #003cff;
}

/*news
------------------*/
.wide_news .wide_inner .news {
    width: 100%;
	float:none;
    padding-top:0;
}
.wide_news .wide_inner .news p.bold.fl {
	display:none;
}
.wide_news .wide_inner .search {
	display:none;
}


/*footer-------------*/
footer .section_inner .sp_disp {
	margin:0;
}

footer .section_inner .ftr_nav {
	overflow:hidden;
}
footer .section_inner .ftr_nav ul {
	width:49%;
	padding:0;
	margin:0 0 0 1% ;
}
footer .section_inner .ftr_nav ul:first-child {
	margin:0 1% 0 0;
}
footer .section_inner .ftr_nav ul li {
	list-style:none;
	margin:0 0 13px 0;
	border-bottom: dashed #7fadd4 1px;
	padding:0 0 5px 0;
}
footer .section_inner .ftr_nav ul li i {
	color:#00b0c8;
	margin:0  5px 0 0;
}
footer .section_inner .change_nav  {
	width:100%;
	margin:15px 0 30px 0;
	padding:0;
	border-radius:15px;
}
footer .section_inner .change_nav td {
	list-style:none;
	width:50%;
	font-size:90%;
	padding:5px 0;
	vertical-align:middle;
	background:#004987;
	text-align:center;
}
footer .section_inner .change_nav td.change_nav01 {
	border-radius:15px 0 0 15px;
	background:#2086dd;
}
footer .section_inner .change_nav td.change_nav02 {
	border-radius:0 15px 15px 0;
}
footer .section_inner .change_nav td i {
	color:#fff;
	vertical-align:middle;
	margin:0 10px 0 0;
}
footer .section_inner .change_nav td a {
	display:block;
	color:#fff;
	text-decoration:none;
}

footer .fr {
	margin:15px 0 0 0;
	float:none;
	text-align:center;
	clear:both;
}
footer .wit{
	display:none;
}


#pagetop {
	display: none;
}

/*common
-------------------------------*/
.col02_left,
.col02_left_780,
.col02_right,
.col02_right_250 {
	width:96%;
	margin:5% 2% 15px 2%;
	float:none;
}



/*写真上+文字下*/
.imgup_text_item {
	width:98% !important;
	margin:0 0 3% !important;
	padding: 7px 9px 10px 9px !important;
}
.imgup_text_img {
	max-width: 455px;
    margin: 0 auto;
}
.imgup_text_img img {
    width: 100% !important;
}

/*サイド
-------------------------------*/
.side_bnr01_box { /*サイド1列*/
	overflow:hidden;
}
.side_bnr01_box li {
	margin:0 1% 10px 1%;
	/*width:48%;
	float:left;*/
}
.side_bnr02_box { /*サイド2列*/
	overflow:hidden;
}
.side_bnr02_box li {
	margin:0 1% 10px 1%;
	width:31.3%;
	list-style:none;
	float:left;
	text-align:center;
}
.side_bnr02_box li:nth-child(even) {
	text-align:center;
}


/*event
-------------------------------*/
/*イベントリスト*/
.ev_list_box .ev_listdet_img {
	float:none;
	width:auto;
	text-align: center;
	margin:0  0 10px 0;
}
.ev_list_box .ev_listdet_det {
	margin-left:0;
}
.ev_list_box .ev_listdet_maintit {
	border-bottom:1px solid #e5e5e5;
	padding:0 0 4px 0;
}
.ev_list_box .ev_listdet_maintit dt {
	float:none;
	width:6em;
	margin:0 0 5px 0;
}
.ev_list_box .ev_listdet_maintit dd {
	margin-left:0;
}


/*anno
-------------------------------*/
.anno_list_box .anno_list_item {
	width:48%;
	margin:0 1% 2% 1% !important;
}


/*video
-------------------------------*/
/*2カラム*/
#bvideo .vcol02_box {
	padding:60px 0;
	overflow:hidden;
}
#bvideo .vcol02_left,
#bvideo .vcol02_right {
	width:100%;
	float:none;
}

#bvideo .vcol02_right {
	margin:50px 0 0 0;
}


/*vwatch*/
.vwatch_box dl {
	float:none;
}
.vwatch_item01 {
	width:100%;
}
.vwatch_item02 {
	margin:30px 0 0 0;
	width:100%;
}
.vwatch_item03 {
	clear:both;
	margin:30px 0 0 0;
	width:100%;
}



/*radio
-------------------------------*/
/*now onair*/
.nowonair_just_box {
    border-bottom:none;
	padding:4px 0;
}
.nowonair_just_box li {
    float: none;
}
.nowonair_just_box li.nowonair_just_tit {
	background-size:20px auto;
    margin:0 ;
    padding: 0;
}
.rprog_box li {
    float: left;
    list-style: outside none none;
    margin: 0 1% 15px 1%;
    width: 31.3%;
}
.rprog_box li:nth-child(5n+1) {
	clear:none;
}
.rprog_box li:nth-child(3n+1) {
	clear:both;
}


.rprog_box li a {
	margin:0 auto;
}

.radio_more li {
    display: block;
    margin:20px 10px 0 10px;
}
.am_fm_box dl {
    float:none;
    margin: 10px 0 0 20px;
}


/*tv
-------------------------------*/
/*now onair*/
.tv_nowonair_just_box {
    border-bottom:none;
	padding:10px 0;
}
.tv_nowonair_just_box li {
    float: none;
}
.tv_nowonair_just_box li.tv_nowonair_just_tit {
	background-size:20px auto;
    margin:0 ;
    padding: 0;
}
.tv_prog_box li {
    float: left;
    list-style: outside none none;
    margin: 0 1% 15px 1%;
    width: 31.3%;
}
.tv_prog_box li:nth-child(5n+1) {
	clear:none;
}
.tv_prog_box li:nth-child(3n+1) {
	clear:both;
}


.tv_prog_box li a {
	margin:0 auto;
}

.tv_more li {
    display: block;
    margin:20px 10px 0 10px;
}


#mixitup div.radiomix {
	margin: 0.4%;
	width: 20%;
	padding: 6px;
}
#mixitup div.tvmix {
	margin: 0.1%;
    width: 15.2%;
}
#mixitup div.radiomix .rprog_tit {
	font-size: 75%;
}
#mixitup div.radiomix .rprog_tit {
	height: 34px;
}
#filter_list .filter span {
	display: block;
}
#filter_list .filter {
	height: 32px;
}


}




/*620px以下
---------------------------------------------*/
@media (max-width: 620px) {

#mixitup div.tvmix {
	margin: 0.2%;
    width: 19.5%;
}

}




/*580px以下
---------------------------------------------*/
@media (max-width: 580px) {
#filter_list .filter {
	width: 10%;
	font-size: 100%;
	margin: 0 0 15px 0.7%;
}
#mixitup div.radiomix {
	width: 26.6%;
	height: 150px;
	margin: 0.9% 0 0.9% 0.4%;
}
#mixitup div.tvmix {
	margin: 0.4%;
width: 26%;
}

}



/*480px以下
---------------------------------------------*/
@media (max-width: 480px) {
	.radio_prog .radio_prog_inner .prog_logos img {
	    display: block;
	    margin: 0 auto;
	    padding: 4% 0;
	}
}



/*430px以下
---------------------------------------------*/
@media (max-width: 430px) {
	.header_wrapper #header #today .yumemogu {
		display: none;
	}
	#mixitup div.tvmix {
		margin: 0.8%;
    width: 31%;
    padding: 2% 7%;
	}

	.nowonair_just_box li.nowonair_just_tit {
	font-size: 100%;
	}
	.nowonair_box .col02_left_780 dt,.tv_nowonair_box .col02_left_780 dt {
		width: 30px;
	}
	.nowonair_box .col02_left_780 dt span,.tv_nowonair_box .col02_left_780 dt span {
	display: none;
	}
	#main_slide {
		padding: 15px 0;
	}
	.slick-next,.slick-prev {
		display: none !important;
	}
	.tv_nowonair_box,.nowonair_box {
		padding: 5px 0 !important;
	}
	.rosusume_box .osusume_slide,.tv_osusume_box .tv_osusume_slide {
		margin: 0;
	}
	.rosusume_box,.tv_osusume_box {
		padding: 10px 0;
	}
}




/*375px以下
---------------------------------------------*/
@media (max-width: 375px) {
	#mixitup div.radiomix {
		width: 42%;
		height: 140px;
		margin: 0.9% 0.2%;
	}
	#mixitup div.tvmix {
		margin: 0.7%;
    width: 36%;
    padding: 2% 4%;
	}
	#filter_list .filter {
		width: 9.4%;
	}
}

/*320px以下
---------------------------------------------*/
@media (max-width: 320px) {

	.header_wrapper #header #today .weather_area {
	    margin-top: 3px;
	}

	.header_wrapper #header #today .weather_area .icon_weather {
		padding-top: 3px;
		width:55px;
	}

	.header_wrapper #header #today .weather_area .temp {
   		font-size: 10px;
	}

}
